Content Security Policy Override
rufflewind.com
(9 人评分) |3,000+ 位用户 | 来自
商店
|

概述
翻译

Allows the user to modify the Content Security Policy (CSP) of web pages. Warning: improper use of this add-on can diminish the security of your browser. Do not use unless you really know what you're doing. To edit the configuration, go to chrome://extensions and click Options under Content Security Policy Override. The text area in the Options will automatically save as you edit. Bugs should be reported here: https://github.com/Rufflewind/chrome_cspmod/issues

来自商店的评价 (0)

尚无人评价此扩展,查看 所有语言

留言

支持浏览器

适用于以下浏览器

其他信息

文件类型
crx
版本
1.2.0 已同步至最新
更新日期
2018年6月15日 6年前
大小
13.54KiB
Manifest 版本
2
语言
查看全部1种支持的语言
权限
所属类别